* {
  margin: 0px;
  padding: 0px;
  outline: 0!important;
}

body {
  line-height: 28px;
  font-size: 14px;
  color: #666;
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  letter-spacing: 1px;
}


h1, h2, h3, h4, h5, h6 {
    font-family: 'Playfair Display', serif;
    font-weight: normal;
    color: #733e30;
    margin-top: 0px;
    font-style: normal;
    font-weight: 700;
    text-transform: normal;
    line-height: 1;
}


::selection {
    background: #444;
    color: #fff;
    text-shadow: none;
}

ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

a:hover {
  text-decoration: none;
}

a:focus {
  outline: none;
  text-decoration: none;
}

ul {
 margin-bottom: 0px;
}

header {
  padding: 0;
  background: #fff;
}

.w3layouts-top-strip {
  border-top: 1px solid #e0e0e0;
  padding: 10px 0;
}

.logo {
  float: left;
  width: 250px;
}

.logo a {
  font-size: 40px;
  text-decoration: none;
  color: #212121;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.logo span {
  color: #86c724;
}
.pansing{
  padding-top: 30px;
}
.w3ls-social-icons {
  margin-top: 7px;
  float: right;
}

body a {
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
}

.w3ls-social-icons i, .w3ls-social i {
  font-size: 15px;
  border: 1px solid #212121;
  padding: 8px 10px;
  color: #212121;
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -o-transition: 0.5s all;
  -ms-transition: 0.5s all;
  -moz-transition: 0.5s all;
}


.header-left-info {
  display: block;
  float: left;
}

.header-left-info li {
  margin-right: 30px;
  float: left;
  line-height: 40px;
}

.header-label {
  display: block;
  float: left;
  font-size: 2em;
  margin-right: 15px;
  position: relative;
  top: 3px;
}


.agileits-contact-info {
  margin-top: 9px;
  float: right;
  margin-right: 15px;
}

.agileits-contact-info ul li {
  display: inline-block;
  font-size: 17px;
  color: #000;
  padding: 0 25px;
}


.agileits-contact-info ul li span {
  color: #129e36;
}

.glyphicon {
  position: relative;
  top: 15px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #777;
  font-size: 25px;
}

.agileits-contact-info ul li span {
  color: #129e36;
}

.agileits-contact-info ul li a {
  color: #000;
  vertical-align: text-bottom;
}

.navbar {
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border: none;
  background: #020001 !important;
}

.navbar {
    margin-bottom: 0;
    padding: 40px 0;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border: none;
}
.navbar-nav {
    float: none;
    text-align: center;
    padding-top: 9px;
}

.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #ddd;
    white-space: nowrap;
}

.dropdown-menu {
  background-color: #1e1e1e !important;
}

.navbar-nav > li {
  display: inline-block;
  float: none;
}

.navbar-nav > li {
  display: inline-block;
  float: none;
}


.navbar-default .navbar-nav > li > a.active, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background: transparent;
    color: #fd6500;
}


.navbar-default .navbar-nav > li > a {
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    /* letter-spacing: 2px; */
    padding: 10px 7px;
}

.navbar-brand img {
    width: 342px;
    margin-top: -36px;
}
.wdc-social li::before {
  position: relative;
  content: '/';
  opacity: .5;
}

.wdc-social li:first-child::before {
  display: inherit;
  content: '';
}

.wdc-social {
  margin: 0;
}

ul.list-inline > li, ol.list-inline > li {
  padding-right: 0;
  padding-left: 0;
}

.wdc-social li {
  line-height: 1;
  position: relative;
}

.wdc-social a {
  font-size: 14px;
  color: inherit;
  padding: 0 7px;
}

.wdc-social a {
  font-size: 14px;
  color: inherit;
  color: #733e30;
}

.topadd ul li {
  float: left;
  padding: 0 10px;
  color: #000;
}

.topadd ul li i {
  margin-right: 5px;
  color: #733e30;
}

.topadd ul li a {
  color: #000;
}

.top-bar {
  background: #f4f4f4;
  padding: 8px 0;
}


.header-hightlight {
  float: left;
  font-weight: 400;
  line-height: 1;
  text-align: left;
}

.header-hightlight small {
  display: block;
  margin: 7px 0;
  opacity: .9;
  font-size: 80%;
  font-weight: 600;
  text-transform: uppercase;
}

.header-hightlight strong {
  color: #13025e;
}

.topadd a {
  color: #13025e;
}


.dropdown-menu > li > a {
  padding: 7px 20px;
  font-size: 14px;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  color: #fd6500;
  text-decoration: none;
  background-color: transparent;
}




.bs-slider{
    overflow: hidden;
    max-height: 830px;
    position: relative;
    background: #000000;
}
.bs-slider:hover {
    cursor: -moz-grab;
    cursor: -webkit-grab;
}
.bs-slider:active {
    cursor: -moz-grabbing;
    cursor: -webkit-grabbing;
}
.bs-slider .bs-slider-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background-color: rgba(0, 0, 0, 0.40);*/
}
.bs-slider > .carousel-inner > .item > img,
.bs-slider > .carousel-inner > .item > a > img {
    margin: auto;
    width: 100% !important;
}

/********************
*****Slide effect
**********************/

.fade {
    opacity: 1;
}
.fade .item {
    top: 0;
    z-index: 1;
    opacity: 0;
    width: 100%;
    position: absolute;
    left: 0 !important;
    display: block !important;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}
.fade .item:first-child {
    top: auto;
    position: relative;
}
.fade .item.active {
    opacity: 1;
    z-index: 2;
    -webkit-transition: opacity ease-in-out 1s;
    -moz-transition: opacity ease-in-out 1s;
    -ms-transition: opacity ease-in-out 1s;
    -o-transition: opacity ease-in-out 1s;
    transition: opacity ease-in-out 1s;
}






/*---------- LEFT/RIGHT ROUND CONTROL ----------*/
.control-round .carousel-control {
    top: 47%;
    opacity: 0;
    width: 45px;
    height: 45px;
    z-index: 100;
    color: #ffffff;
    display: block;
    font-size: 24px;
    cursor: pointer;
    overflow: hidden;
    line-height: 43px;
    text-shadow: none;
    position: absolute;
    font-weight: normal;
    background: transparent;
    -webkit-border-radius: 100px;
    border-radius: 100px;
}
.control-round:hover .carousel-control{
    opacity: 1;
}
.control-round .carousel-control.left {
    left: 1%;
}
.control-round .carousel-control.right {
    right: 1%;
}
.control-round .carousel-control.left:hover,
.control-round .carousel-control.right:hover{
    color: #fdfdfd;
    background: rgba(0, 0, 0, 0.5);
    border: 0px transparent;
}
.control-round .carousel-control.left>span:nth-child(1){
    left: 45%;
}
.control-round .carousel-control.right>span:nth-child(1){
    right: 45%;
}





/*---------- INDICATORS CONTROL ----------*/
.indicators-line > .carousel-indicators{
    right: 45%;
    bottom: 3%;
    left: auto;
    width: 90%;
    height: 20px;
    font-size: 0;
    overflow-x: auto;
    text-align: right;
    overflow-y: hidden;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 1px;
    white-space: nowrap;
}
.indicators-line > .carousel-indicators li{
    padding: 0;
    width: 15px;
    height: 15px;
    border: 1px solid rgb(158, 158, 158);
    text-indent: 0;
    overflow: hidden;
    text-align: left;
    position: relative;
    letter-spacing: 1px;
    background: rgb(158, 158, 158);
    -webkit-font-smoothing: antialiased;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 5px;
    -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
    z-index: 10;
    cursor:pointer;
}
.indicators-line > .carousel-indicators li:last-child{
    margin-right: 0;
}
.indicators-line > .carousel-indicators .active{
    margin: 1px 5px 1px 1px;
    box-shadow: 0 0 0 2px #fff;
    background-color: transparent;
    position: relative;
    -webkit-transition: box-shadow 0.3s ease;
    -moz-transition: box-shadow 0.3s ease;
    -o-transition: box-shadow 0.3s ease;
    transition: box-shadow 0.3s ease;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;

}
.indicators-line > .carousel-indicators .active:before{
    transform: scale(0.5);
    background-color: #fff;
    content:"";
    position: absolute;
    left:-1px;
    top:-1px;
    width:15px;
    height: 15px;
    border-radius: 50%;
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}



/*---------- SLIDE CAPTION ----------*/
.slide_style_left {
    text-align: left !important;
}
.slide_style_right {
    text-align: right !important;
}
.slide_style_center {
    text-align: center !important;
}

.slide-text {
    left: 0;
    top: 25%;
    right: 0;
    margin: auto;
    padding: 10px;
    position: absolute;
    text-align: left;
    padding: 10px 85px;
    
}

.slide-text > h1 {
    
    padding: 0;
    color: #ffffff;
    font-size: 70px;
    font-style: normal;
    line-height: 84px;
    margin-bottom: 30px;
    letter-spacing: 1px;
    display: inline-block;
    -webkit-animation-delay: 0.7s;
    animation-delay: 0.7s;
}
.slide-text > p {
    padding: 0;
    color: #ffffff;
    font-size: 20px;
    line-height: 24px;
    font-weight: 300;
    margin-bottom: 40px;
    letter-spacing: 1px;
    -webkit-animation-delay: 1.1s;
    animation-delay: 1.1s;
}
.slide-text > a.btn-default{
    color: #000;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-right: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    display: inline-block;
    border: none;
    text-transform: uppercase;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;

}
.slide-text > a.btn-primary{
    color: #ffffff;
    cursor: pointer;
    font-weight: 400;
    font-size: 13px;
    line-height: 15px;
    margin-left: 10px;
    text-align: center;
    padding: 17px 30px;
    white-space: nowrap;
    letter-spacing: 1px;
    background: #00bfff;
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    border: none;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
.slide-text > a:hover,
.slide-text > a:active {
    color: #ffffff;
    background: #222222;
    -webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
    transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
}






/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

@media (max-width: 991px) {
    .slide-text h1 {
        font-size: 40px;
        line-height: 50px;
        margin-bottom: 20px;
    }
    .slide-text > p {

        font-size: 18px;
    }
}


/*---------- MEDIA 480px ----------*/
@media  (max-width: 768px) {
    .slide-text {
        padding: 10px 50px;
    }
    .slide-text h1 {
        font-size: 30px;
        line-height: 40px;
        margin-bottom: 10px;
    }
    .slide-text > p {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 20px;
    }
    .control-round .carousel-control{
        display: none;
    }

}
@media  (max-width: 480px) {
    .slide-text {
        padding: 10px 30px;
    }
    .slide-text h1 {
        font-size: 20px;
        line-height: 25px;
        margin-bottom: 5px;
    }
    .slide-text > p {
        font-size: 12px;
        line-height: 18px;
        margin-bottom: 10px;
    }
    .slide-text > a.btn-default, 
    .slide-text > a.btn-primary {
        font-size: 10px;
        line-height: 10px;
        margin-right: 10px;
        text-align: center;
        padding: 10px 15px;
    }
    .indicators-line > .carousel-indicators{
        display: none;
    }

}




.pos-relative {
    position: relative;
}

.pb-115 {
    padding-bottom: 80px;
}

.pt-130 {
    padding-top: 80px;
}

.d-xl-block {
    display: block!important;
}

.ab-01 {
    right: 0;
    top: 9%;
}

.shape-item {
    position: absolute;
    z-index: 1;
}

.bounce-animate {
    animation-name: float-bob;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    -moz-animation-name: float-bob;
    -moz-animation-duration: 2s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: float-bob;
    -ms-animation-duration: 2s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    -o-animation-name: float-bob;
    -o-animation-duration: 2s;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
}

.about-wrapper {
    margin-top: 20px;
    margin-right: 10px;
}

.mb-30 {
    margin-bottom: 30px;
}

.section-title span {
    font-size: 14px;
    color: #733e30;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 3px;
    display: inline-block;
}

.section-title h1 {
    font-size: 40px;
    margin-bottom: 0;
}

.section-title p {
    margin-bottom: 0;
    margin-top: 20px;
    color: #333;
}


.about-button {
    margin-top: 30px;
}

.btn:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.btn {
    -moz-user-select: none;
    background: #9d5f50;
    border: medium none;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    /*margin-top: 128px;*/
    padding: 12px 20px;
    text-align: center;
    text-transform: capitalize;
    touch-action: manipulation;
    transition: all 0.3s ease 0s;
    vertical-align: middle;
    white-space: nowrap;
    border-radius: 30px;
}

.btn i {
    font-size: 14px;
    margin-left: 6px;
}

.about-video {
    display: inline-block;
    margin-left: 25px;
}

.about-video span {
    font-size: 14px;
    font-weight: 500;
    color: #333;
}

.about-img img {
    width: 100%;
}

.about-video a {
    height: 30px;
    width: 30px;
    font-size: 9px;
    display: inline-block;
    color: #733e30;
    border: 2px solid #733e30;
    text-align: center;
    line-height: 27px;
    border-radius: 30px;
    transition: .3s;
    margin-left: 6px;
}


.about-area {
  background: #f4f4f4;
}

.btn:hover {
    background: #262626;
    color: #fff;
}



.black-bg {
    background: #020001;
}

.pl-55 {
    padding-left: 25px;
}

.pr-55 {
    padding-right: 25px;
}

.pr-40 {
    padding-right: 40px;
}
.pl-40 {
    padding-left: 40px;
}

.mb-90 {
    margin-bottom: 50px;
}

.area-title span {
    font-size: 14px;
    color: #fd6500;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 25px;
    display: inline-block;
}

.line-left {
    background: #fff;
    height: 2px;
    width: 30px;
    left: -16px;
    position: relative;
    top: 24px;
}

.area-title span {
    font-size: 14px;
    color: #fd6500;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 25px;
    display: inline-block;
}

.area-title span {
    font-size: 14px;
    color: #fd6500;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 25px;
    display: inline-block;
}

.line-right {
    background: #fff;
    height: 2px;
    width: 30px;
    right: -16px;
    top: relative;
    position: relative;
    top: 24px;
}

.white-area-title h1 {
    color: #fff;
}

.area-title h1 {
    font-size: 40px;
    margin-bottom: 0;
}

.gallery-2-img {
    position: relative;
}

.gallery-2-img::before {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    background: #262626;
    opacity: .6;
    left: 0;
    top: 0;
}

.gallery-2-img img {
    width: 100%;
}

.gallery-video {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    transform: translateY(-50%);
}

.gallery-video a {
    height: 60px;
    width: 60px;
    background: #fd6500;
    display: inline-block;
    text-align: center;
    line-height: 60px;
    font-size: 14px;
    border-radius: 50%;
    color: #fff;
    transition: .3s;
}

.gallery-content {
    position: absolute;
    left: 15px;
    right: 15px;
    text-align: center;
    bottom: 18px;
}

.gallery-content h1 {
    font-size: 40px;
    margin-bottom: 0px;
}

.gallery-content h1 a {
    color: #fff;
    transition: .3s;
    font-size: 24px;
    text-transform: uppercase;
}

.gallery-content span {
    font-size: 14px;
    color: #fff;
    font-weight: 400;
}

.collapse.in {
    display: table-caption;
}

.offset-xl-3 {
    margin-left: 25%;
}

.col-xl-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.offset-lg-3 {
    margin-left: 25%;
}

.mt-30 {
    margin-top: 50px;
}

.gallery-area {
    padding-bottom: 65px;
    padding-top: 60px;
}

.area-title span {
    font-size: 14px;
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 25px;
    display: inline-block;
}

.white-area-title h2 {
    color: #fff;
}

.area-title h2 {
    font-size: 40px;
    margin-bottom: 0;
}

.area-title p {
    margin-bottom: 0;
    margin-top: 43px;
}

.galslide {
  background: #f4f4f4;
}

.black .my-gallery-text {
    box-shadow: none;
    background: #fff;
}

.my-gallery-text {
    box-shadow: 0px 10px 30px 0px rgba(224, 224, 224, 0.5);
    padding: 32px 30px 33px;
}

.pos-relative {
    position: relative;
}

.my-gallery-text h3 {
    font-size: 22px;
    margin-bottom: 11px;
}

.my-gallery-text h3 > a {
    color: #262626;
    transition: .3s;
    font-size: 20px;
}

.my-gallery-text span {
    color: #fd6500;
    font-style: italic;
    font-size: 14px;
}

.my-gallery-button {
    position: absolute;
    right: 10px;
    bottom: 42px;
}

.my-gallery-button > a {
    height: 40px;
    width: 40px;
    display: inline-block;
    background: #fff;
    color: #fd6500;
    font-size: 14px;
    border-radius: 50%;
    line-height: 40px;
    text-align: center;
    transition: .3s;
    border: 1px solid #ffe0cc;
}




.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.galslide {
  padding-bottom: 80px;
  padding-top: 80px;
}


.footer-2-text {
    margin-bottom: 28px;
}

.black .footer-2-text p {
    color: #cacaca;
}

.sub-icon {
    position: relative;
}

.sub-icon::before {
    position: absolute;
    content: "\f2b6";
    font-family: "FontAwesome";
    display: inline-block;
    font-size: 14px;
    text-align: center;
    left: 20px;
    color: #696969;
    top: 22px;
    z-index: 99;
}

.subscribes-form form {
    position: relative;
}

.subscribes-form form input {
    border-radius: 10px;
    height: 65px;
    padding: 0 45px;
    width: 100%;
    background: none;
    color: #b2b2b2;
    font-size: 14px;
    border: 2px solid #4f4f4f;
}

.subscribes-form form button {
    position: absolute;
    right: 20px;
    top: 22px;
    background: none;
    border: none;
}

.subscribes-form form button i {
    font-size: 14px;
    color: #fd6500;
}

.pt-100 {
    padding-top: 100px;
}

.pr-60 {
    padding-right: 60px;
}

.pl-100 {
    padding-left: 100px;
}

.mb-30 {
    margin-bottom: 30px;
}

.footer-2-title h1 {
    font-size: 30px;
    font-weight: 700;
    color: #fff;
    line-height: 1.4;
    margin-bottom: 30px;
}

.fotter-link li {
    padding-bottom: 21px;
}

.black .footer-content span {
    color: #fd6500;
}

.footer-content span {
    float: left;
    font-family: 'Playfair Display', serif;
    font-size: 16px;
    color: #fff;
    margin-right: 22px;
    font-weight: 400;
    position: relative;
    top:0px;
}

.black .footer-content h3 {
    color: #cacaca;
}

.footer-content h3 {
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 0;
    overflow: hidden;
    line-height: 1.3;
}

.footer-info p {
    color: #fff;
    margin-bottom: 19px;
}

.footer-2-icon a {
    color: #b1b1b1;
    font-size: 14px;
    height: 40px;
    width: 40px;
    line-height: 40px;
    display: inline-block;
    border: 2px solid #b1b1b1;
    text-align: center;
    border-radius: 50%;
    margin-right: 8px;
    transition: .3s;
}


.footer-2-bottom {
    border-top: 2px solid #3b3b3b;
}

.pb-20 {
    padding-bottom: 20px;
}

.pt-20 {
    padding-top: 20px;
}

.mt-55 {
    margin-top: 55px;
}

.copyright p {
    margin-bottom: 0;
    color: #cacaca;
}

.copyright p a {
    color: #fd6500;
}


.navbar-right .dropdown-menu {
    right: auto !important;
    left: 0 !important;
}

.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom: 1px solid #fd6500;
}


#pageloader {
  background: #000 !important;
}


.footer-area {
  background: #1e1e1e;
}


.btmngh {
  margin-top: 80px;
}

.galslide h1 {
  color: #733e30;
}

.galslide span {
  color: #733e30;
}

.slirgt h1 {
  text-align: center;
  padding-bottom: 35px;
}



.why-area {
    background: url(../images/slide1.jpg) no-repeat;
    background-size: cover;
    position: relative;
    padding: 120px 0;
    text-align: center;
    background-position: center;
}
.why-area::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #000;
    opacity: 0.8;
}

.why-text h2 {
    text-align: center;
    color: #ad634c;
    font-size: 34px;
    letter-spacing: 0.5px;
    margin-bottom: 2px;
}
.why-text a span{
  text-align: center !important;
    color: #ad634c;
    font-size: 20px;
    letter-spacing: 0.5px;
    margin-bottom: 2px;
    }

    .con{
      padding-top: 70px;
      padding-bottom: 70px;
    }


.form-control {
    display: block;
    width: 100%;
    height: 48px;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

textarea.form-control {
    height: 200px;
}


.fo{
  background: #1e1e1e1a;
  padding:15px 25px;
}


label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 500;
    font-size: 17px;
}
.btn12 {
    padding: 10px 12px;
    background: #fff;
    color: #000;
    font-size: 16px;
    border: 1px solid#000;
    border-radius: 50px;
}
/*.btn12:hover{
  background: #000;
  color: #fd6500;
  transition: 0.5s ease-in-out;
}
*/


.btn12 {
    border-radius: 4px;
    background-color: #f4511e;
    border: none;
    color: #fff;
   font-family: 'Poppins', sans-serif;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    padding: 10px 24px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px;
}
.btn12 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.btn12 span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.btn12:hover span {
  padding-right: 25px;
}

.btn12:hover span:after {
  opacity: 1;
  right: 0;
}
.address {
    padding-left: 0px;
    padding-top: 10px;
}
.address h1{
  font-size: 34px;
  color: #555;
  padding-top: 5px;
  
}
.address ul li i{
  color: #f4511e;
  font-size: 20px;
  padding: 10px 0px;
}
.address h1 {
    font-size: 34px;
    color: #733e30;
}


.wrapper {
  padding: 0 2em;
  text-align:center;
  font-family: 'Raleway', Arial, sans-serif;

}

.wrapper h1{
  font-weight: 800;
  font-size: 2em;
  color: #5F5E5E;
  margin: 2em;
}

.container-gallery{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
}

@media screen and (min-width: 1024px){
  .big-list-block-10 > li {
      width: 8.28571%;
      padding: 0 5px 10px;
  }
  
  .big-list-block-9 > li {
      width: 9.28571%;
      padding: 0 5px 10px;
  }
  
  .big-list-block-8 > li {
      width: 11.28571%;
      padding: 0 5px 10px;
  }
  
  .big-list-block-7 > li {
      width: 12.28571%;
      padding: 0 5px 10px;
  }
  
  .big-list-block-6 > li {
    /*  width: 15.28571%;*/
    width: 23.28571%;
      padding: 0 5px 10px;
  }
  
  .big-list-block-5 > li {
      width: 18.28571%;
      padding: 0 5px 10px;
  }
  
  .big-list-block-4 > li {
      width: 21.28571%;
      padding: 0 5px 10px;
  }
  
  .big-list-block-3 > li {
      width: 30.28571%;
      padding: 0 5px 10px;
  }

  .big-list-block-2 > li {
      width: 46.28571%;
      padding: 0 5px 10px;
  }

  .big-list-block-1 > li {
      width: 95.28571%;
      padding: 0 5px 10px;
  }

}

@media screen and (max-width: 1024px){
  .medium-list-block-7 > li {
      width: 11%;
      padding: 0 5px 10px;
  }
  
  .medium-list-block-6 > li {
      width: 13%;
      padding: 0 5px 10px;
  }
  
  .medium-list-block-5 > li {
      width: 17%;
      padding: 0 5px 10px;
  }
  
  .medium-list-block-4 > li {
      width: 21%;
      padding: 0 5px 10px;
  }
  
  .medium-list-block-3 > li {
      width: 29%;
      padding: 0 5px 10px;
  }

  .medium-list-block-2 > li {
      width: 46%;
      padding: 0 5px 10px;
  }

  .medium-list-block-1 > li {
      width: 97%;
      padding: 0 5px 10px;
  }

}

@media screen and (max-width: 500px){
  .small-list-block-6 > li {
      width: 11%;
      padding: 0 5px 10px;
  }

  .small-list-block-5 > li {
      width: 15%;
      padding: 0 5px 10px;
  }

  .small-list-block-4 > li {
      width: 19%;
      padding: 0 5px 10px;
  }

  .small-list-block-3 > li {
      width: 27%;
      padding: 0 5px 10px;
  }

  .small-list-block-2 > li {
      width: 43%;
      padding: 0 5px 10px;
  }

  .small-list-block-1 > li {
      width: 93%;
      padding: 0 5px 10px;
  }
}

[class*="block-grid-"] > li {
    display: inline;
    height: auto;
    float: left;
    padding: 0 5px 10px;
}

@media screen and (min-width: 1024px) {
  .small-list-block-1 > li:nth-of-type(1n+1) {
    clear: none;
  }

  .small-list-block-2 > li:nth-of-type(2n+1) {
    clear: none;
  }

  .small-list-block-3 > li:nth-of-type(3n+1) {
    clear: none;
  }

  .small-list-block-4 > li:nth-of-type(4n+1) {
    clear: none;
  }

  .small-list-block-5 > li:nth-of-type(5n+1) {
    clear: none;
  }

  .small-list-block-6 > li:nth-of-type(6n+1) {
    clear: none;
  }

  .small-list-block-7 > li:nth-of-type(7n+1) {
    clear: none;
  }

  .small-list-block-8 > li:nth-of-type(8n+1) {
    clear: none;
  }

  .small-list-block-9 > li:nth-of-type(9n+1) {
    clear: none;
  }

  .small-list-block-10 > li:nth-of-type(10n+1) {
    clear: none;
  }

  .small-list-block-11 > li:nth-of-type(11n+1) {
    clear: none;
  }

  .small-list-block-12 > li:nth-of-type(12n+1) {
    clear: none;
  }
}

@media screen and (min-width: 1024px) {
  .medium-list-block-1 > li:nth-of-type(1n+1) {
    clear: none;
  }

  .medium-list-block-2 > li:nth-of-type(2n+1) {
    clear: none;
  }

  .medium-list-block-3 > li:nth-of-type(3n+1) {
    clear: none;
  }

  .medium-list-block-4 > li:nth-of-type(4n+1) {
    clear: none;
  }

  .medium-list-block-5 > li:nth-of-type(5n+1) {
    clear: none;
  }

  .medium-list-block-6 > li:nth-of-type(6n+1) {
    clear: none;
  }

  .medium-list-block-7 > li:nth-of-type(7n+1) {
    clear: none;
  }

  .medium-list-block-8 > li:nth-of-type(8n+1) {
    clear: none;
  }

  .medium-list-block-9 > li:nth-of-type(9n+1) {
    clear: none;
  }

  .medium-list-block-10 > li:nth-of-type(10n+1) {
    clear: none;
  }

  .medium-list-block-11 > li:nth-of-type(11n+1) {
    clear: none;
  }

  .medium-list-block-12 > li:nth-of-type(12n+1) {
    clear: none;
  }
}

@media screen and (min-width: 768px) {
  .big-list-block-1 > li:nth-of-type(1n+1) {
    clear: none;
  }

  .big-list-block-2 > li:nth-of-type(2n+1) {
    clear: none;
  }

  .big-list-block-3 > li:nth-of-type(3n+1) {
    clear: none;
  }

  .big-list-block-4 > li:nth-of-type(4n+1) {
    clear: none;
  }

  .big-list-block-5 > li:nth-of-type(5n+1) {
    clear: none;
  }

  .big-list-block-6 > li:nth-of-type(6n+1) {
    clear: none;
  }

  .big-list-block-7 > li:nth-of-type(7n+1) {
    clear: none;
  }

  .big-list-block-8 > li:nth-of-type(8n+1) {
    clear: none;
  }

  .big-list-block-9 > li:nth-of-type(9n+1) {
    clear: none;
  }

  .big-list-block-10 > li:nth-of-type(10n+1) {
    clear: none;
  }

  .big-list-block-11 > li:nth-of-type(11n+1) {
    clear: none;
  }

  .big-list-block-12 > li:nth-of-type(12n+1) {
    clear: none;
  }
}

*, *:before, *:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.item-gallery{
  display: inline-block;
  margin: 0.6em; 
}
/*
.lightbox:before{
    content: 'x';
    position: relative;
    display: block;
    color: #fff;
    left:24%;
    margin-top:10%;
    font-size: 2em;
    font-weight: 900;
}

.lightbox a{
    text-decoration: none;
}

.item-gallery a:first-of-type img{
    max-width: 100%;
    height: auto;
}

.lightbox {
  display: none;
  position: fixed;
  z-index: 999;
  width: 100%;
  height: 100%;
  text-align: center;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.8);
  text-decoration: none;
}

.lightbox img {
  max-width: 90%;
  max-height: 80%;
  margin-top: 1%; 
  box-shadow: 0 0 24px 2px #0E0E0E;
}

.lightbox span{
  color: #fff;
  text-decoration: none;
  padding: 0.5em;
  font-size: 1.2em;
  display: block;
}

.ease-animate img{
  animation-name: stretch;
  animation-duration: 0.5s; 
  animation-timing-function: ease; 
  animation-delay: 0;
}*/

@keyframes stretch {
  0% {
    transform: scale(.3);
  }

  100% {
    transform: scale(1);
  }
}

.elastic-animate img{
  animation-name: elastic;
  animation-duration: 1s; 
  animation-timing-function: ease-in-out; 
  animation-delay: 0;
}

@keyframes elastic {
  0% {
    transform: scale(.3);
  }
  
  25% {
    transform: scale(1);
  }
  
  50% {
    transform: scale(.9);
  }

  100% {
    transform: scale(1);
  }
}

.fade-animate img{
  animation-name: fade;
  animation-duration: 0.7s; 
  animation-timing-function: Linear In; 
  animation-delay: 0;
}

@keyframes fade {
  0% {
    opacity: .5;
    transform: scale(.5);
  }
  
  100% {
    opacity: 1;
    transform: scale(1);
  }
}

.lightbox:target {
  outline: none;
  display: block;
  
}
.item-gallery img{

}

/*.item-gallery img:hover{

  -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
transition: all 0.3s ease-in-out;
box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
}*/

/*hover effect*/


/* Circle */
 
.item-gallery {
  overflow: hidden;
  position:relative;
}

/*.item-gallery a{width: 100%;
  height: 100%;
  position: relative;}  

.item-gallery a::before  {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  display: block;
  content: '';
  width: 0;
  height: 0;
  background: rgba(255,255,255,.2);
  border-radius: 100%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;
}
.item-gallery a:hover::before  {
  -webkit-animation: circle .75s;
  animation: circle .75s;
}*/
 .item-gallery .effect5 {
  width: 257px;
  height: 257px;
  overflow: hidden;
 }

.item-gallery .effect5::before{
 background: rgba(35, 27, 27, 0.4);
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top:50%;
  bottom:50%;
  left: 50%;
   border-radius: 100%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;

}

.item-gallery .effect5:hover::before{
  animation: circle .75s;
  -webkit-animation: circle .75s;
  
}


@-webkit-keyframes circle {
  0% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  100% {
    width: 200%;
    height: 200%;
    opacity: 0;
  }
}
@keyframes circle {
  0% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  100% {
    width: 200%;
    height: 200%;
    opacity: 0;
  }
}
/*gsdgsdgsi*/




.cont {
    background: url(../img/2.png);
   /* background-size: cover;*/
    padding: 50px;
    background-position: center center;
}


.films-details-img img {
    width: 100%;
    /* border: 4px solid#ff0; */
    -webkit-box-shadow: 1px 9px 50px 5px #545454;
    box-shadow: 1px 9px 50px 5px #545454;
}
.films-details-text {
    margin-top: 53px;
}
.films-details-text h1 {
    font-size: 55px;
    margin-bottom: 15px;
}

.films-meta {
    margin-bottom: 24px;
}
.films-meta > span {
    font-size: 14px;
    color: #696969;
    font-weight: 400;
    margin-right: 13px;
}
.films-meta > span i {
    margin-right: 6px;
    color: #fd6500;
}
.films-details-info h1 {
    font-size: 55px;
    border-bottom: 2px solid #fd6500;
    padding-bottom: 24px;
}
.films-details-info {
    margin-top: 43px;
    margin-right: 190px;
}

.films-details-info ul li {
    overflow: hidden;
    padding-bottom: 11px;
}

.films-details-1-info span {
    float: left;
    width: 90px;
    font-size: 14px;
    color: #696969;
}

.films-details-1-info p {
    color: #262626;
    line-height: 20px;
    margin-bottom: 0;
}
.mb-30 {
    margin-bottom: 30px;
}
.films-2-img {
    position: relative;
}
.films-2-img img {
    width: 100%;
}
.films-2-text {
    position: absolute;
    bottom: 0;
    padding: 20px 50px 20px 25px;
}
.films-2-text h4 {
    color: #000;
    margin-bottom: 0;
    font-size: 18px;
    line-height: 1.3;
}

.team-img img {
    width: 100%;
}
.team-content {
    margin-top: 16px;
}
.team-icon a {
    display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background: #fff;
    border-radius: 50%;
    color: #fd6500;
    margin: 0 4px;
    box-shadow: 0px 10px 30px 0px rgba(199, 199, 199, 0.5);
    transition: .3s;
}

.team-img a img:hover {
    -webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 5px 5px 15px 5px #000000;
    transition: all 0.5s ease-in-out;
}





.news-img-area video {
    width: 100%;
}
.video1 {
    width: 121% !important;
    margin-left: -48px;
    margin-top: -45px;
}

.video1 {
    width: 100% !important;
    margin-left: -48px;
    margin-top: -45px;
}
.padding{
  margin-top: 100px; 
  margin-bottom:100px; 
}


.top-icon{
  display: none;
}





























#gallery {
   padding-top: 40px;
}
 @media screen and (min-width: 991px) {
   #gallery {
     padding: 60px 30px 0 30px;
  }
}
 .img-wrapper {
   position: relative;
   margin-top: 15px;
}
.img-wrapper img {
    width: 100%;
    height: 200px;
}
 .img-overlay {
   background: rgba(0, 0, 0, 0.7);
   width: 100%;
   height: 100%;
   position: absolute;
   top: 0;
   left: 0;
   display: flex;
   justify-content: center;
   align-items: center;
   opacity: 0;
}
 .img-overlay i {
   color: #fff;
   font-size: 3em;
}
 #overlay {
   background: rgba(0, 0, 0, 0.7);
   width: 100%;
   height: 100%;
   position: fixed;
   top: 0;
   left: 0;
   display: flex;
   justify-content: center;
   align-items: center;
   z-index: 999;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
}
 #overlay img {
   margin: 0;
   width: 80%;
   height: auto;
   object-fit: contain;
   padding: 5%;
}
 @media screen and (min-width: 768px) {
   #overlay img {
     width: 60%;
  }
}
 @media screen and (min-width: 1200px) {
   #overlay img {
     width: 50%;
  }
}
 #nextButton {
   color: #fff;
   font-size: 2em;
   transition: opacity 0.8s;
}
 #nextButton:hover {
   opacity: 0.7;
}
 @media screen and (min-width: 768px) {
   #nextButton {
     font-size: 3em;
  }
}
 #prevButton {
   color: #fff;
   font-size: 2em;
   transition: opacity 0.8s;
}
 #prevButton:hover {
   opacity: 0.7;
}
 @media screen and (min-width: 768px) {
   #prevButton {
     font-size: 3em;
  }
}
 #exitButton {
   color: #fff;
   font-size: 2em;
   transition: opacity 0.8s;
   position: absolute;
   top: 15px;
   right: 15px;
}
 #exitButton:hover {
   opacity: 0.7;
}
 @media screen and (min-width: 768px) {
   #exitButton {
     font-size: 3em;
  }
}
 
.Coordina .img-wrapper img {
    width: 100%;
    height: 400px;
}

.messages1{
    color: green;
font-weight: 600;
padding-bottom: 8px;
}

.error{
    color: red;
}

